{
   "appDesc": {
      "description": "App description.",
      "message": "Hurtig e-mail, hvor der kan søges, og som har mindre spam."
   },
   "appName": {
      "description": "App name.",
      "message": "Gmail"
   }
}
